@charset "utf-8";

/***************** メイン(トップページのみ) *******************/

.top_main{
    background:url(../images/m-bg.png) ;
    background-size: cover;
    width:100%;
    z-index:0;
    position:relative;
}


.top_m_inner{
    width:85%; /* 1300px */
    margin:0 auto;
    top:0;
    left:0;
    right:0;
    
}

.m_logo{
    margin-bottom:70px;
    text-align:center;
}

.m_logo img{
    max-width:1073px;
    width:100%;
}

@media screen and (max-width:1279px){

    .top_main{
        margin-left:0px;
    }
    
}
    
    @media screen and (max-width:959px){
    .top_main{
        background:none;
        background-size:100% auto;
        width:auto;
        padding-top:0;
        margin-left:0;
        }

        .top_m_inner{
            width:100%; /* 1300px */
            position:inherit;
            top:1%;
            left:0;
            right:0;
        }

        .sp_header{
            background:url(../images/m-bg.png);
            background-size:100% auto;
            padding-top:93%;
            width:100%;
            position: relative;
            margin-bottom:20px;
            z-index:1;
        }

        .sp_logo{
            text-align:center;
            position: absolute;
            top:20%;
        }

        .sp_logo img{
            width:100%;
        }

    }


/****** 概要(index.html) ******/

.rinji_wrap{
	background:rgba(249,249,212,0.8);
	width:100%;
	margin:0 auto 50px auto;	
}

.rinji{
	padding:30px;
}

.rinji h3{
	color:rgb(182, 14, 49);
	font-size:28px;
	margin-bottom:20px;
	letter-spacing:-0.1em;
}

.rinji p{
	font-size:1.2vw;
	line-height:2;
	font-weight:bold;
	color:#b60e31;
}

.m_theme_wrap{
    background:rgba(201,227,240,0.8);
    width:100%;
    margin:0 auto 50px auto;
}

.m_theme{
    padding:40px;
}

.m_theme_block{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom:10px;
}

.m_theme_circle{
    font-size:24px;
    background: #1b68a3;
    height: 90px;
    width: 90px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    text-align:center;
    line-height:100px;
    color:white;
}

.m_theme_title{
    font-size:3.75vw;   /* 60px */
    line-height:100px;
    color:#1b68a3;
    font-weight:bold;
    margin-left:30px;
}

.m_theme_square{
    background: #1b68a3;
    height: 40px;
    width: 90px;
    color:white;
    font-size:24px;
    text-align:center;
    line-height:45px;
}

.m_theme_date{
    font-size:2.25vw; /* 36px */
    font-weight:bold;
    color:#555555;
    line-height:40px;
    margin-left:30px;
}

.m_theme_date_big{
    font-size:3.75vw; /* 60px */
}

.m_theme_place{
    font-size:2.25vw; /* 36px */
    font-weight:bold;
    color:#555555;
    margin-left:30px;
    line-height:45px;
}

.m_theme_place_small{
    font-size:1.5vw; /* 30px */
    font-weight:lighter;
}

.m_theme_head{
    font-size:2.25vw; /* 36px */
    font-weight:bold;
    color:#555555;
    margin-left:30px;
    line-height:45px;
}

.m_theme_head_small{
    font-weight:lighter;
    font-size:1.5vw;
}

.m_theme_endai{
    color:#1b68a3;
    font-size:1.5vw; /* 30px */
    margin-top:30px;
    line-height:1.5;
    font-weight:bold;
}

.endai_end{
    color:#b60e31;
    display:block;
    text-align:center;

}

@media screen and (max-width:1279px){
    .m_theme_wrap{
        margin:0 auto 50px 0;
}

.m_theme{
    padding:20px;
}

.m_theme_block{
    margin-bottom:5px;
}

.rinji_wrap{
	background:rgba(249,249,212,0.8);
	width:100%;
	margin:0 auto 50px auto;	
}

.rinji{
	padding:15px;
}

.rinji h3{
	color:rgb(182, 14, 49);
	font-size:20px;
	margin-bottom:10px;
	letter-spacing:-0.1em;
}

.rinji p{
	font-size:16px;
	line-height:2;
	font-weight:bold;
}



}

@media screen and (max-width:959px){

                
    .m_theme_wrap{
        width:90%;
        margin:0 auto 30px auto;
    }
    
    .m_theme{
        padding:20px;
    }
    
    .m_theme_block{
        margin-bottom:10px;
    }
    
    .m_theme_circle{
        font-size:24px;
        height: 100px;
        width: 100px;
        text-align:center;
        line-height:100px;
        color:white;
    }
    
    .m_theme_title{
        font-size:40px;   /* 60px */
        line-height:100px;
        margin-left:15px;
    }
    
    .m_theme_square{
        height: 40px;
        width: 80px;
        font-size:24px;
        line-height:40px;
    }
    
    .m_theme_date{
        font-size:24px; /* 36px */
        line-height:40px;
        margin-left:15px;
    }
    
    .m_theme_date_big{
        font-size:40px; /* 60px */
    }
    
    .m_theme_place{
        font-size:24px; /* 36px */
        font-weight:bold;
        color:#555555;
        margin-left:15px;
        line-height:16px;
    }
    
    .m_theme_place_small{
        font-size:18px; /* 30px */
        font-weight:lighter;
        line-height:2;
    }
    
    .m_theme_head{
        font-size:24px; /* 36px */
        font-weight:bold;
        color:#555555;
        margin-left:15px;
        line-height:30px;
    }
    
    .m_theme_head_small{
        font-weight:lighter;
        font-size:18px;
    }
    
    .m_theme_endai{
        color:#1b68a3;
        font-size:24px; /* 30px */
        margin-top:30px;
        text-align:center;
        line-height:1.5;
    }
	
.rinji_wrap{
	background:#f9f9d4;
	width:90%;
	margin:0 auto 50px auto;	
}

.rinji{
	padding:15px;
}

.rinji h3{
	color:rgb(182, 14, 49);
	font-size:18px;
	margin-bottom:10px;
	letter-spacing:-0.1em;
}

.rinji p{
	font-size:16px;
	line-height:2;
	font-weight:bold;
}

	
}

@media screen and (max-width:600px){

                
    .m_theme{
        padding:10px;
    }
    
    .m_theme_circle{
        font-size:16px;
        height: 60px;
        width: 60px;
        line-height:60px;
    }
    
    .m_theme_title{
        font-size:24px;   /* 60px */
        line-height:60px;
        margin-left:10px;
    }
    
    .m_theme_square{
        height: 30px;
        width: 60px;
        font-size:16px;
        line-height:30px;
    }
    
    .m_theme_date{
        font-size:18px; /* 36px */
        line-height:40px;
        margin-left:10px;
    }
    
    .m_theme_date_big{
        font-size:18px; /* 60px */
    }
    
    .m_theme_place{
        font-size:16px; /* 36px */
        margin-left:10px;
        line-height:16px;
    }
    
    .m_theme_place_small{
        font-size:14px; /* 30px */
    }
    
    .m_theme_head{
        font-size:16px; /* 36px */
        margin-left:10px;
        line-height:30px;
    }
    
    .m_theme_head_small{
        font-weight:lighter;
        font-size:14px;
    }
    
    .m_theme_endai{
        font-size:16px; /* 30px */
        margin-top:30px;
    }
	
.rinji_wrap{
	background:#f9f9d4;
	width:90%;
	margin:0 auto 50px auto;	
}

.rinji{
	padding:15px;
}

.rinji h3{
	color:rgb(182, 14, 49);
	font-size:18px;
	margin-bottom:10px;
	letter-spacing:0;
	line-height:1.3;
	
}

.rinji p{
	font-size:14px;
	line-height:2;
	font-weight:bold;
}
	
	
	
}










/**************** 新着情報(index.html) ****************/

.m_info_wrap{
    background:rgba(255, 255, 255, 0.8);
    width:100%; /* 1200px */
    margin:0 auto 150px auto;
}

.m_info{
    padding:40px;

}

.m_info_midashi{
    font-size:2.25vw; /* 36px */
    font-weight:lighter;
    color:#555555;
    border-bottom: 5px solid #aaaaaa;
    margin-bottom:30px;
}

.m_info_midashi_big{
    font-size:3.75vw; /* 60px */
}

.m_info_date{
    width:230px;
}


.m_info_list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size:1.25vw; /* 20px */
    color:#555555;
    margin-bottom:30px;

}
.m_info_text{
    margin-left:30px;
    line-height:1.5;
}
    @media screen and (max-width:959px){
    .m_info_wrap{
        background:rgba(255, 255, 255, 0.8);
        width:90%; /* 1200px */
        margin:0 auto 0px auto;
    }
    
    .m_info{
        padding:0px;
    }
    

    .m_info_midashi{
        font-size:36px; /* 36px */
        margin-bottom:30px;
    }
    
    .m_info_midashi_big{
        font-size:50px
    }
    
    .m_info_list{
        font-size:18px;
        margin-bottom:30px;
        display:block;
    
    }

    .m_info_date{
        margin-bottom:14px;
    }

    .m_info_text{
        margin-left:0px;
    }
    }

@media screen and (max-width:600px){

    
    .m_info_midashi{
        font-size:20px; /* 36px */
    }
    
    .m_info_midashi_big{
        font-size:30px
    }
    
    .m_info_list{
        font-size:14px;    
    }

}
/******* 会長挨拶(greet.html) *******/

.greet_wrap{
    width:90%; /* 1300px */
    margin:0 auto 50px 0;
    background:rgba(255, 255, 255, 0.8);
    padding:20px;
}

.greet_title{
    padding-top:20px;
    padding-bottom:10px;
    font-size:30px;
    text-align:center;
    margin-bottom:30px;
    color:#1b68a3;
    border-top:2px solid #1b68a3;
    border-bottom:2px solid #1b68a3;
    font-weight:lighter;
}

.greet_text01{
    font-size:18px;
    line-height:1.5;
    margin-bottom:18px;
}

.greet_text02{
    font-size:18px;
    line-height:1.5;
    margin-bottom:18px;
    text-align:right;
}

@media screen and (max-width:959px){

    .greet_wrap{
        width:95%; /* 1300px */
        margin:0 auto;
        background:rgba(255, 255, 255, 0.8);
        padding:0px;
    }
        
    .greet_title{
        background:#1b68a3;
        color:white;
        font-size:20px;
        padding:10px 0;
        font-weight:lighter;
    }

    .greet_text01{
        font-size:15px;
        line-height:1.5;
        margin-bottom:18px;
    }
    
    .greet_text02{
        font-size:15px;
        line-height:1.5;
        margin-bottom:18px;
        text-align:right;
    }
        
}


/********* 開催概要(outline.html) ********/

.outline_wrap{
    width:90%; /* 1300px */
    margin:0 auto 50px auto;
    background:rgba(255, 255, 255, 0.8);
    padding:20px;
}

.outline_title{
    padding-top:20px;
    padding-bottom:10px;
    font-size:30px;
    text-align:center;
    margin-bottom:30px;
    color:#1b68a3;
    border-top:2px solid #1b68a3;
    border-bottom:2px solid #1b68a3;
    font-weight:lighter;
}

.outline_midashi{
    font-size:24px;
    font-weight:lighter;
    margin-bottom:20px;
    text-align:center;
    background:rgba(201,227,240,0.8);
    padding:8px 0;
}

.outline_block{
    margin-bottom:30px;

}


.outline_text{
    text-align:center;
    line-height:1.5;
    font-size:20px;
}

@media screen and (max-width:959px){

    .outline_wrap{
        width:95%; /* 1300px */
        margin:0 auto;
        background:rgba(255, 255, 255, 0.8);
        padding:0px;
    }
        
    .outline_title{
        background:#1b68a3;
        color:white;
        font-size:20px;
        padding:10px 0;
        font-weight:lighter;
    }

    .outline_block{
        margin-bottom:20px;
    
    }    
    .outline_midashi{
        font-size:20px;
        background:rgba(201,227,240,0.8);
        padding:8px 0;
    }

    .outline_text{
        font-size:15px;
        line-height:1.5;
    }    
        
}


/********** リンク・お問い合わせ(contact.html) **********/

.contact_wrap{
    width:90%; /* 1300px */
    margin:0 auto 300px 0;
    background:rgba(255, 255, 255, 0.8);
    padding:20px;
}

.contact_title{
    padding-top:20px;
    padding-bottom:10px;
    font-size:30px;
    text-align:center;
    margin-bottom:30px;
    color:#1b68a3;
    border-top:2px solid #1b68a3;
    border-bottom:2px solid #1b68a3;
    font-weight:lighter;
}

.conatact_block{
    margin-bottom:30px;

}

.contact_midashi{
    text-align:center;
    background:rgba(201,227,240,0.8);
    padding:8px 0;
    font-size:24px;
    font-weight:lighter;
    margin-bottom:20px;
}

.contact_link{
    list-style-type:none;
    font-size:20px;
}

.contact_link_item a{
    color:#1b68a3;
}

.contact_link_item a:hover{
    color:#1b68a3;
    opacity: 0.7;
}

.contact_link_item a:visited{
    color:#1b68a3;
}

.contact_link_item{
    margin-bottom:20px;
    text-align:center;
}

.contact_address{
    text-align:center;
    line-height:2;
}

.contact_address_big{
    font-size:24px;
}



@media screen and (max-width:959px){

    .contact_wrap{
        width:95%; /* 1300px */
        margin:0 auto 50px auto;
        padding:0px;
    }
    
    .contact_title{
        background:#1b68a3;
        color:white;
        font-size:20px;
        padding:10px 0;
        font-weight:lighter;
    }
    
    .conatact_block{
        margin-bottom:30px;
    
    }
    
    .contact_midashi{
        font-size:24px;
    }
    
    .contact_link{
        list-style-type:none;
        font-size:18px;
    }
    
    .contact_address{
        font-size:15px;
    }
    
    .contact_address_big{
        font-size:20px;
    }

}

/************ アクセス(access.html) ***********/

.access_wrap{
    width:90%; /* 1300px */
    margin:0 auto 50px auto;
    background:rgba(255, 255, 255, 0.8);
    padding:20px;
}

.access_title{
    padding-top:20px;
    padding-bottom:10px;
    font-size:30px;
    text-align:center;
    margin-bottom:30px;
    color:#1b68a3;
    border-top:2px solid #1b68a3;
    border-bottom:2px solid #1b68a3;
    font-weight:lighter;
}

.access_block{
    margin-bottom:30px;

}

.access_midashi{
    text-align:center;
    background:rgba(201,227,240,0.8);
    padding:8px 0;
    font-size:24px;
    font-weight:lighter;
    margin-bottom:20px;
}

.access_text{
    line-height:1.5;
    margin-bottom:30px;
}

.google_map iframe{
    width:100%;
    height:400px;
}

.access_train{
    display: block;
    margin:0 auto;
    width:100%;
    max-width:1025px;

}

@media screen and (max-width:959px){

    .access_wrap{
        width:95%; /* 1300px */
        margin:0 auto 50px auto;
        background:rgba(255, 255, 255, 0.8);
        padding:0px;
    }
    
    .access_title{
        background:#1b68a3;
        color:white;
        font-size:20px;
        padding:10px 0;
        font-weight:lighter;
    }
    
    
    .access_midashi{
        font-size:20px;
    }
    
    .access_text{
        font-size:15px;
    }
    
    .google_map iframe{
        width:100%;
        height:250px;
    }
    
    }

    /********* 演題募集案内(collect.html) ********/

    .collect_wrap{
        width:90%; /* 1300px */
        margin:0 auto 50px auto;
        background:rgba(255, 255, 255, 0.8);
        padding:20px;
    }
    
    .collect_title{
        padding-top:20px;
        padding-bottom:10px;
        font-size:30px;
        text-align:center;
        margin-bottom:30px;
        color:#1b68a3;
        border-top:2px solid #1b68a3;
        border-bottom:2px solid #1b68a3;
        font-weight:lighter;
    }
    
    .collect_midashi{
        font-size:24px;
        font-weight:lighter;
        margin-bottom:20px;
        text-align:center;
        background:rgba(201,227,240,0.8);
        padding:8px 0;
    }
    
    .collect_block{
        margin-bottom:30px;
    
    }
    
    .collect_text{
        text-align:center;
        line-height:1.5;
        font-size:18px;
    }

    .collect_box{
        background:#e7e7e7e7;
        max-width:700px;
        margin:0 auto 30px auto;
        padding:10px;

    }

    .collect_item{
        list-style:none;
        margin-bottom:16px;
        line-height:1.5;
        padding-left: 1em;
        text-indent: -1em;
    }

    .collect_item:last-child{
        margin-bottom:0;
    }

    .collect_item:before{
        content:"■";
        color:#333333;
    }

    .collect_button{
        width:400px;
        margin:30px auto;
        text-align:center;
        background: #185abd;
        border-radius: 15px;
        font-size:20px;
    }

    .collect_button a{
        display:block;
        padding:20px 0;
        color:white;
    }

    .collect_button a:hover{
        opacity:0.8;
    }
    
    .collect_button span:after{
        content: '';/*何も入れない*/
        display: inline-block;/*忘れずに！*/
        width: 20px;/*画像の幅*/
        height: 20px;/*画像の高さ*/
        background-image: url(../images/word_icon.png);
        background-size: contain;
        position: relative;
        top:3px;
        left:5px;
    }

    .collect_bold{
        font-weight:bold;
        color:#b60e31;
    }

    @media screen and (max-width:1279px){
        .collect_wrap p{
            font-size:16px;
        }
    }

@media screen and (max-width:959px){

    .collect_wrap{
        width:95%; /* 1300px */
        margin:0 auto;
        background:rgba(255, 255, 255, 0.8);
        padding:0px;
    }
        
    .collect_title{
        background:#1b68a3;
        color:white;
        font-size:20px;
        padding:10px 0;
        font-weight:lighter;
    }

    .collect_block{
        margin-bottom:20px;
    
    }    
    .collect_midashi{
        font-size:20px;
        background:rgba(201,227,240,0.8);
        padding:8px 0;
    }

    .collect_text{
        font-size:14px;
        line-height:1.5;
    }    

    .collect_button{
        width:90%;
        margin:30px auto;
        text-align:center;
        background: #185abd;
        border-radius: 15px;
        font-size:16px;
    }

    .collect_button a{
        display:block;
        padding:20px 0;
        color:white;
    }

    .collect_button span:after{
        content: '';/*何も入れない*/
        display: inline-block;/*忘れずに！*/
        width: 16px;/*画像の幅*/
        height: 16px;/*画像の高さ*/
        background-image: url(../images/word_icon.png);
        background-size: contain;
        position: relative;
        top:3px;
        left:5px;
    }

    .collect_box{
        background:#e7e7e7e7;
        max-width:inherit;
        width:90%;
        margin:16px auto 30px auto;
        padding:10px;

    }

    .collect_item{
        font-size:14px;
    }

}

    /********* プログラム・日程表(単位情報)(program.html) ********/

    .program_wrap{
        width:90%; /* 1300px */
        margin:0 auto 50px auto;
        background:rgba(255, 255, 255, 0.8);
        padding:20px;
    }
    
    .program_title{
        padding-top:20px;
        padding-bottom:10px;
        font-size:30px;
        text-align:center;
        margin-bottom:30px;
        color:#1b68a3;
        border-top:2px solid #1b68a3;
        border-bottom:2px solid #1b68a3;
        font-weight:lighter;
    }
    
    .program_midashi{
        font-size:24px;
        font-weight:lighter;
        margin-bottom:20px;
        text-align:center;
        background:rgba(201,227,240,0.8);
        padding:8px 0;
    }
    
    .program_block{
        margin-bottom:30px;
    }

    .program_schedule{
     text-align:center; 
     margin:30px auto;
     width:400px;
     background:#185abd; 
     border-radius: 15px;
     font-size:20px; 
     line-height:3;
    }



    .program_schedule span:after{
        content: '';
        display: inline-block;
        width: 40px;
        height: 40px;
        background-image: url(../images/pdf.png);
        background-size: contain;
        position: relative;
        top: 12px;
        left: 5px;
    }

    .program_schedule a{
        display:block;
        padding: 5px 0;
        color: white;
    }



	
	.program_zacho{
		text-align:right;
		margin-top:-10px;
		font-weight:bold;
		line-height:1.5;
	}
	
	.program_gidai{
		font-size:22px;
		text-align:center;
		margin-top:30px;
        margin-bottom:10px;
        color:#1b68a3;
	}
	
    
    .program_text{
        text-align:center;
        line-height:1.5;
        font-size:18px;
    }

    .program_box{
        background:#e7e7e7e7;
        max-width:700px;
        margin:0 auto 30px auto;
        padding:10px;

    }

	.program_kyousai{
		text-align:right;
		font-weight:bold;
    }
    
    .program_line{
     width:100%;
     border-bottom:1px solid #999999;   
     margin-bottom:40px;
    }

    .program_komidashi{
        font-size:18px;
        margin-bottom:9px;
    }

    .program_text2{
        font-size:18px;
        line-height:1.5;
    }

    .program_luncheon{
        border-collapse: collapse;
        line-height:1.5;
        margin-top:20px;
        width:500px;
    }

    .program_luncheon th,.program_luncheon td{
        border:1px solid #999999;
        padding:10px;
    }

    .program_luncheon th{
        background:#e7e7e7;
    }

    .program_luncheon td{
        background:white;
    }


    @media screen and (max-width:1279px){
        .program_wrap p{
            font-size:16px;
        }
    }

@media screen and (max-width:959px){

    .program_wrap{
        width:95%; /* 1300px */
        margin:0 auto;
        background:rgba(255, 255, 255, 0.8);
        padding:0px;
    }
        
    .program_title{
        background:#1b68a3;
        color:white;
        font-size:20px;
        padding:10px 0;
        font-weight:lighter;
    }

    .program_block{
        margin-bottom:20px;
    
    }    
    .program_midashi{
        font-size:20px;
        background:rgba(201,227,240,0.8);
        padding:8px 0;
    }

    .program_wrap p.program_zacho{
        text-align:center;
        font-size:15px;
	}

    .program_gidai{
		font-size:18px;
		text-align:center;
		margin-top:20px;
        margin-bottom:8px;
        line-height:1.5;
	}


    .program_wrap p.program_text{
        font-size:15px;
        line-height:1.5;
    }  
    
    .program_luncheon{
        width:100%;
        font-size:15px;
    }

    .program_komidashi{
        font-size:15px;
        margin-bottom:7px;
        line-height:1.5;
    }

    .program_wrap p.program_text2{
        font-size:15px;
        line-height:1.5;
    }

    .program_schedule{
        margin:30px auto;
        width:100%;
        background:#185abd; 
        border-radius: 15px;
        font-size:18px; 
        line-height:3;
       }
   
   
   
       .program_schedule span:after{
           width: 34px;
           height: 34px;
           top:10px;
       }
   
       .program_schedule a{
           display:block;
           padding: 5px 0;
           color: white;
       }
   




}


    /********* 参加者の皆様へ(participants.html) ********/

    .participants_wrap{
        width:90%; /* 1300px */
        margin:0 auto 50px auto;
        background:rgba(255, 255, 255, 0.8);
        padding:20px;
    }
    
    .participants_title{
        padding-top:20px;
        padding-bottom:10px;
        font-size:30px;
        text-align:center;
        margin-bottom:30px;
        color:#1b68a3;
        border-top:2px solid #1b68a3;
        border-bottom:2px solid #1b68a3;
        font-weight:lighter;
    }
    
    .participants_midashi{
        font-size:24px;
        font-weight:lighter;
        margin-bottom:20px;
        text-align:center;
        background:rgba(201,227,240,0.8);
        padding:8px 0;
    }
    
    .participants_block{
        margin-bottom:30px;
    
    }
	
    
    .participants_text{
        text-align:center;
        line-height:1.5;
        font-size:18px;
    }

    .participants_list li{
        font-size:18px;
        margin:0 0 18px 18px;
    }

    .participants_table{
        margin:0 auto;
        font-size:18px;
        border-collapse: collapse;
        margin-bottom:8px;
    }

    .participants_table th{
        width:60px;
        background:#e7e7e7;
    }

    .participants_table th,.participants_table td{
        border:1px solid #999999;
        vertical-align:middle;
        padding:15px 10px;
    }

    .participants_table td{
        background:white;
    }


    @media screen and (max-width:1279px){
        .participants_wrap p{
            font-size:16px;
        }
    }

@media screen and (max-width:959px){
    .participants_wrap{
        width:95%; /* 1300px */
        margin:0 auto;
        background:rgba(255, 255, 255, 0.8);
        padding:0px;
    }
    .participants_title{
        background:#1b68a3;
        color:white;
        font-size:20px;
        padding:10px 0;
        font-weight:lighter;
        margin-bottom:15px;
    }
    .participants_block{
        margin-bottom:20px;
    
    }    
    .participants_midashi{
        font-size:20px;
        background:rgba(201,227,240,0.8);
        padding:8px 0;
    }
    .participants_text{
        font-size:14px;
        line-height:1.5;
    }   

    .participants_list li{
        font-size:15px;
        margin:0 0 10px 18px;
        line-height:1.5;
    }
    .participants_table{
        font-size:15px;
    }


}

    /********* 採択演題一覧・発表要項(release.html) ********/

    .release_wrap{
        width:90%; /* 1300px */
        margin:0 auto 50px auto;
        background:rgba(255, 255, 255, 0.8);
        padding:20px;
    }
    
    .release_title{
        padding-top:20px;
        padding-bottom:10px;
        font-size:30px;
        text-align:center;
        margin-bottom:30px;
        color:#1b68a3;
        border-top:2px solid #1b68a3;
        border-bottom:2px solid #1b68a3;
        font-weight:lighter;
    }
    
    .release_midashi{
        font-size:24px;
        font-weight:lighter;
        margin-bottom:20px;
        text-align:center;
        background:rgba(201,227,240,0.8);
        padding:8px 0;
    }
    
    .release_box{
        margin-bottom:30px;
    
    }
	
    
    .release_text{
        text-align:center;
        line-height:1.5;
        font-size:18px;
    }

    .release_list li{
        font-size:18px;
        margin-bottom:10px;
        margin-left:28px;
        line-height:1.5;
    }

    .release_list li ul li{
        margin-left:30px;
    }

    .release_hosoku{
        font-size:18px;
        margin-bottom:14px;
    }

    .release_endai{
        width:100%;
        border-collapse: collapse;
        }


    .release_endai td{
        padding:10px 10px 10px 10px;
        box-sizing: border-box;
        text-align:center;
        border:1px solid #999999;
        background:white;

    }

    .release_endai td.release_endai_item{
        background:#1b68a3;
        color:white;
        text-align:center;
    }

    
    

    @media screen and (max-width:1279px){
        .release_wrap p{
            font-size:16px;
        }
    }

@media screen and (max-width:959px){
    .release_wrap{
        width:95%; /* 1300px */
        margin:0 auto;
        background:rgba(255, 255, 255, 0.8);
        padding:0px;
    }
    .release_title{
        background:#1b68a3;
        color:white;
        font-size:20px;
        padding:10px 0;
        font-weight:lighter;
        margin-bottom:15px;
    }
    .release_block{
        margin-bottom:20px;
    
    }    
    .release_midashi{
        font-size:20px;
        background:rgba(201,227,240,0.8);
        padding:8px 0;
    }
    .release_text{
        font-size:14px;
        line-height:1.5;
    }

    .release_list li{
        font-size:15px;
        margin-bottom:7px;
        line-height:1.5;
    }

    .release_endai{
        font-size:15px;
        }

        .release_endai td{
            padding:8px;
            box-sizing: border-box;
            text-align:center;
            border:1px solid #999999;
            background:white;
        }
        .release_hosoku{
            font-size:15px;
        }

        .scroll{
            overflow: auto;/*tableをスクロールさせる*/
            white-space: nowrap;/*tableのセル内にある文字の折り返しを禁止*/
            }
            .scroll::-webkit-scrollbar{/*tableにスクロールバーを追加*/
             height: 5px;
            }
            .scroll::-webkit-scrollbar-track{/*tableにスクロールバーを追加*/
             background: #F1F1F1;
            }
            .scroll::-webkit-scrollbar-thumb {/*tableにスクロールバーを追加*/
             background: #BCBCBC;
            }s

    
}


